body {
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	font-family: sans-serif;
	background: #000000;
}
header {	
	width: 100%;
	height:200px; 
	background: #3e2317; 
	}
.headercont{
	padding-top: 10px;
	width:960px; 
	margin-left:auto; 
	margin-right:auto;
	}
nav {
   width: 100%;
	height:25px; 
	background: #3e2317; 
	text-align: center;
	color: #888;
	}
section {
	position: relative;
	width:960px; 
	margin-left:auto; 
	margin-right:auto;
	}
#main{
	width: 740px;
	float: left;
	border-right: solid 1px #aaa;
	}
.img {
	text-align: center;
	margin: 5px;
	border: 1px solid #ccc;
	float: left;
	width: 305px;
    }
.mainbox{
	margin-left: 0px;
	margin-top: 10px;
	width: 735px;
	}
#sidebarr{
	width: 220;
	float: right;
	}
.sidebox{
	margin-top: 20px;
	margin-left: 0px;
	width: 215px;
	}
footer {
	width: 100%;
	background: #3e2317;
	height:50px; 
	text-align: center; 
   clear: both;
	}

.mm-content-base {
   background-color: #fff;
	}

a:link, a:visited {
   color: #888;
	}

a:hover {
   color: #fff;
	}

h3 {
   margin: 0px;
   font-size: 16px;
   padding: 5px 0px 2px;
   font-family: sans-serif;
   font-style: bold;
   color: #888;
   border-bottom: 1px solid #000;
   margin-bottom: 5px;
	}

p, blockquote {
   margin: 0px;
   padding-top: 5px;
   padding-bottom: 5px;
   font-size: 14px;
   color: #888;
	}
